﻿
.tablestyle1
{
	border: 1px solid #000000;
	background-color: cornsilk;
}
 
.tablestyle1 td, .tablestyle1 th { padding:5px;	height:25px;}

.tablestyle1 th
{
	/*background-color: #D4D0C8; */ /*background-color: lightgrey;*/
	background-color: palegoldenrod;
}

.tablestyle1 caption {
	text-transform: uppercase;
	text-align:center;  
	font: bold 12pt Verdana;
	color: #4F4F4F;
	margin: 3px 0;
}

/* =links
----------------------------------------------- */
.tablestyle1 table a { /*color:maroon;*/ color: #000080;text-decoration: none;}
.tablestyle1 table a:link {/*color:maroon;*/color:#000080;}
.tablestyle1 table a:visited { /*color: maroon;*/color:#000080;}
.tablestyle1 table a:hover { /*color:chocolate;*/color: #0099ff;}


/* thead tbody tfoot
----------------------------------------------- */

.tablestyle1 thead th, .tablestyle1 tfoot th, .tablestyle1 tfoot td , .tablestyle1 tbody th, .tablestyle1 tbody td {
	color: #000; 
	font: 8pt Verdana; 
	border-right: 1px solid #aaa; 
	border-top: 1px solid #eee; 
	border-left:1px solid #eee; 
	border-bottom: 1px solid #aaa; 
}

.tablestyle1 thead th, .tablestyle1 tfoot th, .tablestyle1 tfoot td { background-color: #cccccc; font-weight: bold; text-align:center; }
.tablestyle1 tfoot td { text-align:right }
.tablestyle1 tbody th { font-weight: bold; text-align:left;}


/* Visual and hover effects */
.tablestyle1 .odd td { }

.tablestyle1 tbody tr:hover td
{
	border-right: 1px solid #eee;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #eee;
	background-color: lightyellow;
}



